BODY { font-size: 9pt; font-family: Arial,Verdana; color: #A85DB8; background-color: #F7F7FF; scrollbar-base-color: #F7F7FF; scrollbar-track-color: #F7F7FF; scrollbar-highlight-color: #A85DB8; scrollbar-3dlight-color: #F7F7FF; scrollbar-arrow-color: #F7F7FF; scrollbar-shadow-color: #A85DB8; scrollbar-darkshadow-color: #F7F7FF; }
A { text-decoration: none; color: #A85DB8; cursor: crosshair; }
A:hover { color: #F7F7FF; }
